/* Visual */
.visual{
    overflow: hidden; height: 740px; background: #000;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .swiper-slide .background{
    height: 740px;
    transition-property: transform;
    transition-timing-function: linear;
    transition-delay: 1s;
    transition-duration: 0s;
    transform: scale(1.1);
}

.visual .swiper-slide.swiper-slide-active .background {
    transition-delay: 0s;
    transition-duration: 3s;
    transform: scale(1);
}


.visual .background--1 { background: url('/child/img/visual/v6.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .swiper-container-initialized { opacity: 1; }
.swiper.swiper-container-initialized,
.swiper.swiper-container-initialized .swiper-pagination{
  -webkit-transform: none; transform: none; opacity: 1;
}

.visual-contents {position: absolute; max-width:1100px; width:100%; margin:0 auto; top:0; left:0; right:0; bottom:0; display:flex; flex-direction: column; justify-content: center;}
.visual-contents h1 {line-height:1.2; position: relative; top:0; left:-100px; opacity:0; transition:all 1s ease .3s; margin-top:30px;}
.visual-contents p {padding:20px 0 40px; position: relative; top:0; left: -200px; opacity:0; transition:all 1s ease .4s; }
.visual-contents .button {position: relative; top: 0; left: -250px; width:140px; height: 45px; opacity: 0; transition:all 1s ease .6s; cursor:pointer;}

.swiper-slide-active .visual-contents h1 {left: 0; opacity:1;}
.swiper-slide-active .visual-contents p {left: 0; opacity:1;}
.swiper-slide-active .visual-contents .button {left: 0;opacity:1;}

.swiper-controls {width:110px; position: relative; display: flex; align-items: center; margin-top:40px;}
.swiper-controls .swiper-pagination {position:relative; top:0; left:0; bottom:0; right:0; color:#fff; display: flex; align-items: center; justify-content: center;}
.swiper-controls .swiper-pagination span {position: relative; top:50%; transform: translateY(-25%); line-height:1; letter-spacing:1px; margin:0px 10px;}

.swiper-controls .prev,
.swiper-controls .next{
    z-index:10; font-size: 0;
    /* z-index: 2; position: absolute; top: 0; bottom: 0; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s; */
}
.visual .prev{
     width: 7px; height: 12px; background: url('/child/img/visual/prev.png') no-repeat center; margin-top:2px;
}
.visual .next{
     width: 7px; height: 12px; background: url('/child/img/visual/next.png') no-repeat center; margin-top:2px;
}

@media(min-width:1201px){


}

@media(max-width:1024px){
    .visual { height: 460px; }
    .visual .prev,
    .visual .next { display: none; }
    .swiper-controls .swiper-pagination {display:none;}

    .visual-contents {padding:0px 20px;}
    .visual-contents h1 {margin-top:0px;}
    /* .visual-contents p {padding:20px 0px 30px;} */
    .visual-contents .button {height:40px;}

    .swiper-controls {margin-top:20px;}

}
@media(max-width:768px){
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
    .visual { height: 340px; }

    .visual-contents p {padding:20px 0px 30px;}
    .visual-contents .button {width:120px; height:30px;}

    .main-visual-logo{
      width: 126px;
    }

}
@media(max-width:480px){
    .visual { height: 240px; }

    .visual-contents p {padding:20px 0px 0px;}
    .visual-contents .button {display: none;}

    .main-visual-logo{
      width: 50px;
    }
}


/*content common*/
.section {padding:120px 0px;}

@media (max-width:1200px) {

}

@media (max-width:1024px) {

    .section {padding:80px 0px;}

}

@media (max-width:768px) {

}

@media (max-width:480px) {

}


/*intro*/
.intro-list {overflow: hidden;}
.intro-list ul {display: flex; margin-top:-60px;}
.intro-list li {flex:0 33.3333%; padding-top:60px;}
.intro-list .text-box {padding:30px 0px; border-bottom:1px solid #999999; margin:0px 20px;}
.intro-list .img-box {width: 100%; background-repeat: no-repeat; background-position: center; background-color:#e4e4e4; background-size: cover; padding-top:calc(366/410*100%);}

.intro-list .text-box .more-a {display:flex; align-items: center; justify-content: center; margin:0 auto;}
.intro-list .text-box span {display: block; margin:0 5px;}
.intro-list .text-box .more-icons {border-radius:50%; background:url('/child/img/main/more-off-icon.png') no-repeat center; border:1px solid #1154ec; width:30px; height: 30px; transition:all 0.3s ease;}

@media (min-width:1201px) {

    .intro-list .text-box .more-a:hover .more-icons {background-color:#1154ec; background-image:url('/child/img/main/more-on-icon.png');}

}

@media (max-width:1024px){

    .intro-list ul {margin-top:-50px;}
    .intro-list li {padding-top:50px;}
    .intro-list .text-box {padding:20px 0px;}


}

@media (max-width:768px){

    .intro-list ul {margin-top:-30px;}
    .intro-list li {padding-top:30px;}


}

@media (max-width:480px){

    .intro-list ul {flex-wrap:wrap;}
    .intro-list li {flex:1 100%;}

}


/*notice*/
.section--notice {background-color:#f1f1f1;}
.notice-container {display: flex; justify-content: space-between; position: relative;}
/* .down-item,.notice-item {padding:50px 30px;} */
.down-items {width:55%;}
.down-items .common-items {border-top:4px solid #ff6917; position: relative; padding:50px 30px; background-color:#fff;}
/* .down-items::after {content:""; background-color:#fff; display: block; width:100%; height:100%; position: absolute; left:0; top:0; right:0;} */
.down-item {display: flex;}
.down-text {z-index:2;}

.link-main {background-position: center; background-repeat: no-repeat; width:100%; height:50px; margin-bottom:10px;}
.link-box {display: flex; background-color:#f2f2f2; border-radius:15px; padding:20px 30px; align-items: center; min-height: 172px;}
.link-box > div {flex:1 1;}
.link-box img {display:block; margin-left:auto;}
.link-right ul {margin-top:-3px; margin-bottom:-3px;}
.link-right li {padding:3px 0px;}

.phone-img {max-width:216px; width:100%; height:414px; background-position: center; background-repeat: no-repeat; z-index:5;  position: absolute; right:-80px;}

.notice-items {width:35%;}
.notice-items .common-items {border-top:4px solid #1154ec; padding:50px 30px; background-color:#fff; min-height: 466px;}
.notice-items .more-icons {border-radius:50%; background:url('/child/img/main/more-off-icon.png') no-repeat center; border:1px solid #1154ec; width:30px; height: 30px; transition:all 0.3s ease; display:block;}
.notice-item > p {display: flex; align-items: center; justify-content: space-between;}
.notice-box {border-top:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.notice-box li {border-bottom:1px solid #dddddd; padding:15px 0px;}
.notice-box li:last-child {border-bottom:0px;}
.notice-box li .notice-top {display:flex; justify-content: space-between; align-items: center;}
.notice-box li .notice-tit {text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 1; -webkit-box-orient: vertical; max-width:166px; width:100%; white-space:nowrap;}
.notice-box li .notice-txt {text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 1; -webkit-box-orient: vertical; width:100%; white-space:nowrap;}

@media (min-width:1201px) {

.notice-item > p > a:hover .more-icons {background-color:#1154ec; background-image:url('/child/img/main/more-on-icon.png');}

}

@media (max-width:1024px){


}

@media (max-width:768px){

    .phone-img {display:none;}
    .down-items {width:50%;}
    .down-items .common-items {height:100%;}
    .notice-items {width:50%;}
    .notice-box li {padding:10px 0px;}


}

@media (max-width:480px){

    .notice-container {flex-wrap: wrap;}
    .down-items .common-items, .notice-items .common-items {padding:30px 20px;}
    .down-items {width:100%; margin-bottom:20px;}
    .down-text {width:100%;}
    .link-box {padding:20px; min-height: unset;}
    .notice-items {width:100%;}
}
